Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844386
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for gnutls28 (USN-4322-1)
Summary:The remote host is missing an update for the 'gnutls28'; package(s) announced via the USN-4322-1 advisory.
Description:Summary:
The remote host is missing an update for the 'gnutls28'
package(s) announced via the USN-4322-1 advisory.

Vulnerability Insight:
It was discovered that GnuTLS incorrectly handled randomness when
performing DTLS negotiation. A remote attacker could possibly use this
issue to obtain sensitive information, contrary to expectations.

Affected Software/OS:
'gnutls28' package(s) on Ubuntu 19.10.

Solution:
Please install the updated package(s).

CVSS Score:
5.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-11501
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.